[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBImage.LoadPicture

LoadPicture - loads picture into the appropriate field for the graphic class of the caller

## Declaration

Source position: dbctrls.pp line 953

`protected procedure TDBImage.LoadPicture; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.